Skip to main content
GET
The meter types a usage trigger can be built on (UI spec §12.2 step 3).

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
code
string
name
string
unit_of_measure_id
string
unit_of_measure
string
is_cumulative
string
is_active
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

code
string<character varying>
Maximum string length: 60
id
string<uuid>

Note: This is a Primary Key.

is_active
boolean<boolean>
is_cumulative
boolean<boolean>
name
string<character varying>
Maximum string length: 150
unit_of_measure
string<character varying>
Maximum string length: 30
unit_of_measure_id
string<uuid>

Note: This is a Foreign Key to units_of_measure.id.